/* CSS Document */
.cont{
    margin: 30px 0 0px 0 !important;
}
.tx{
    margin: 80px 0 40px 0;
}
.txone{
    font-size:40px;
    text-align:left;
}
.txtwo{
    font-size:30px;
    text-align:left;
}
.colorsec1 {
    /*	margin-top: 120px;*/
    margin-bottom: 30px;
}
.btn-more {
/*	font-weight: 600;*/
    font-size: 25px;
    font-weight: 400;
    color: #FFF;
    white-space: normal;
    border-radius: 0px;
    width: 95%;
}
.btn-more:hover {
    color: #FFF;
}

@media all and (min-width: 768px) {
    .developerads {
        /*	position: fixed;*/
        position: static;
        bottom: 0px;
        width: 100%;
    }
    .footer {
        /*	position: fixed;*/
        bottom: 70px;
        width: 100%;
        position: static;
    }
    .tx{
        margin: 40px 0 40px 0;
    }
}
@media all and (max-width: 768px) {
    .tx{
        margin: 0px 0 40px 0;
    }
    .cont{
        margin: 30px 0 30px 0 !important;
    }
}


